We do support Round the Clock 24 x 7 x 365 (+91) 883 012 3924
 

How to install PHP Selector on the CloudLinux

How to install PHP Selector on the CloudLinux

PHP Selector is a best feature of CloudLinux. It allows each user to select PHP version and modules.

PHP Selector is compatible with the following technologies: 
# suPHP
# mod_fcgid
# CGI (suexec)
# LiteSpeed.

 

It is not compatible with mod_php/DSO including mod_ruid2 and MPM ITK.
Use below commands to install PHP Selector :

# yum groupinstall alt-php

Update CageFS & LVE Manager with support for PHP Alternatives:

# yum update cagefs lvemanager

Leave a Reply

Your email address will not be published. Required fields are marked *